
/* pour l'info avec mot animé */

.section0{
}

.infos{
    display: inline-block;
    padding: 0 10px;
    position: absolute;
    background: #4F9F04;
    z-index: 1;
}

marquee{
    background: red ;
}


.tableau{
    padding: 10px;
    background-color: darkgray;
    margin-top: 20px;
    width: 100%;
}

.form-group{
    display: inline-block;
    margin-right: 10px;
}

.form-group label{
    display: inline-block;
}

/* pour le formulaire de la zone de recherche */

.section0 .container .row 
form{
    color:#4F9F04;
}

/* pour le bouton de recherche */

.btn{
    
}

/* pour les tableau */


.table{
    margin-top: 40px;
    border: 3px solid rgba(68, 138, 255,255);
}

.table tr{
    
}

.table tr td{
    border-bottom: 2px solid black;
}

.table th{
    border-bottom: 2px solid black;
}













